<?php	
Class Conectar
{
public static function con()
	{
		
		//$conexion=mysqli_connect("localhost","root","","bdproduccion");
		$conexion=mysqli_connect("localhost","servienf_u1","Chotaperu2013@","servienf_bdproduccion");
		//mysqli_query($conexion,"SET NAMES 'utf8'");
        mysqli_set_charset($conexion,"utf8");
		//mysql_select_db("bdsipa");
		return $conexion;
		//mysqli_close($conexion);
	}
}
?>